Subject: Reminder
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 5 Feb 2001 03:41:00 -0800 (PST)

Stinson,

FYI

Vince
---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 02/05/2001 
11:45 AM ---------------------------

"John D. Martin" <[email-masked]> on 02/02/2001 01:39:17 PM
To: [email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], 
[email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked]
cc:  
Subject: Reminder

Good afternoon,

I just want to give you a reminder about the one-page questionnaire
regarding arrival and departure times for the workshop.  Your responses
will make planning a bit easier on this end.  Also, please get me your
"one-page" background statement as soon as possible.  I am attaching
Michael Froehl's to give you some guidance (thanks Michael, I thought I was
going to have to prepare mine first).

Let me also tell you that the television producer has requested 15 minutes
of each of your time either the morning of the 23rd before the luncheon or
after the workshops to do individual interviews.  They will then work these
individual shots into the final edited program (bring your best TV smiles).
 By the way, I have been assured by the producer that we have final say
over whether particular comments are edited in or out of the final product
so we can all relax, this is not live TV.

I'll be out of town the end of next week but hope to have all my plans put
together the following week so please respond to both the questionnaire and
the request for a one-page background/positions/ideas write-up.

Thanks guys and I'm looking forward to seeing you all very soon.

John

p.s. In case you've misplaced it I have appended a copy of the questionnaire.

 - Waco_background_MF.doc
 - Questionnaire.doc

John D. Martin
Carr P. Collins Chair in Finance
Finance Department
Baylor University
PO Box 98004
Waco, TX 76798
254-710-4473 (Office)
254-710-1092 (Fax)
[email-masked]
web:    http://hsb.baylor.edu/html/martinj/home.html